Subject: tsv-dir review of draft-weil-shared-transition-space-request-04

From: "Dan Wing" <[email-masked]>
Date: Fri, 9 Sep 2011 17:15:40 -0700

I have reviewed this document as part of the transport area directorate's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors for their information and to allow them to address any issues
raised. The authors should consider this review together with any other
last-call comments they receive. Please always CC  [email-masked] if you
reply to or forward this review.

The request described in this document has a very long history both within
the IETF and elsewhere.

This draft is ready for publication as an Informational RFC.

-d